## zero-lliurex-gearth 0.19

=== debian/changelog ===
zero-lliurex-gearth (0.19) precise; urgency=high

  * Updated to platinum

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Sat, 10 May 2014 19:22:04 +0200

zero-lliurex-gearth (0.18) precise; urgency=high

  * Added banner 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Wed, 30 Apr 2014 09:46:46 +0200

zero-lliurex-gearth (0.17) precise; urgency=low

  * Modified wget by axel 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Fri, 05 Jul 2013 10:11:59 +0200

zero-lliurex-gearth (0.16) precise; urgency=low

  * Added several architectures to rules file 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Fri, 05 Jul 2013 09:55:54 +0200

zero-lliurex-gearth (0.15) precise; urgency=low

  * New version for pandora 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Thu, 04 Jul 2013 11:32:02 +0200

zero-lliurex-gearth (0.14) precise; urgency=low

  * Updated messages

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Sat, 01 Jun 2013 17:34:04 +0200

zero-lliurex-gearth (0.13) precise; urgency=low

  * Fixed ancient-standards-version 3.8.4 (current is 3.9.3) 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Mon, 10 Dec 2012 09:05:15 +0100

zero-lliurex-gearth (0.12) precise; urgency=low

  * Dummy version

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 28 Nov 2012 09:25:50 +0100

zero-lliurex-gearth (0.11ubuntu1) precise; urgency=low

  * Added llxcfg-runtime dependence 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 28 Nov 2012 09:22:43 +0100

zero-lliurex-gearth (0.11) precise; urgency=low

  * Fixing dependences

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 21 Nov 2012 11:48:01 +0100

zero-lliurex-gearth (0.10) precise; urgency=low

  * First release for pandora (renamed)
  * 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 21 Nov 2012 11:47:53 +0100

lliurex-gearth (0.9) unstable; urgency=low

  * Added update

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Mon, 22 Oct 2012 11:29:46 +0200

lliurex-gearth (0.8) unstable; urgency=low

  * Adding client test connection

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Mon, 17 Sep 2012 12:33:08 +0200

lliurex-gearth (0.7) unstable; urgency=low

  * Fixed

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Fri, 13 Jul 2012 09:15:51 +0200

lliurex-gearth (0.6) unstable; urgency=low

  * Changed internet testing

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 11 Jul 2012 09:15:05 +0200

lliurex-gearth (0.5) unstable; urgency=low

  * Modify uploaders 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Tue, 24 Jan 2012 12:37:55 +0100

lliurex-gearth (0.4) unstable; urgency=low

  * Dummy Version 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Fri, 02 Dec 2011 12:52:14 +0100

lliurex-gearth (0.3) unstable; urgency=low

  * Deleted find from script 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Fri, 02 Dec 2011 12:49:34 +0100

lliurex-gearth (0.2) unstable; urgency=low

  * Zero Center for Google Earth

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Wed, 30 Nov 2011 09:56:22 +0100

lliurex-gearth (0.1) unstable; urgency=low

  * Initial release

 -- Francisco Antonino Daviu <antonino_fra@gva.es>  Fri, 11 Nov 2011 13:09:13 +0100
